none
NET 3.5 Setup Error RRS feed

  • Question

  • I am trying to install SQL Server 2008 Client Tools and I get the following message

      "Microsoft .NET Framework 3.5 installation has failed.

       SQL Server 2008 Setup requires .NET Framework to be installed."

    I tried to download .NET Framework 3.5, but I just get a message that says "Setup Error" wiht the option to exit and no other information.

    My computer is running XP SP3 with .NET Framework 1.1.

    Any help is greatly appreciated.

    Thank you

    Monday, April 12, 2010 6:20 PM

Answers

All replies